<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Video de prueba">
    <title>VIDEO</title>
    <h1>VÍDEOS</h1>
</head>
<body>
    <header>
        <h2>GOLES</h2>
        <h3>Gol Sergi Roberto vs PSG & gol Messi vs Real Madrid</h3>
    </header>
    <section>
    <iframe width="500" height="300" src="https://www.youtube.com/embed/U7rejTPRba0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <video src="videoMessi.mp4" controls="play" type="video/mp4" width="500" height="300" poster="baixa.png"></video>
</section>
</body>
</html>